Subject: [govpn-devel] Потери пакетов

From: Eternal Sorrow <[email-masked]>
Date: Tue, 27 Mar 2018 17:25:48 +0959.549999999999955

Здравствуйте. Попытался настроить туннель через govpn. Это оказалось 
достаточно легко по примеру из документации, соединение отлично 
заработало, но по какой то причине при пинге через vpn-соединение 
присутствуют потери пакетов. Потерь на пути как от клиента до сервера, 
так и от сервера до пингуемого хоста нет. А через туннель есть. 
Использую обычное шифрованное соединение без cpr и шума. В чём может 
быть причина?